uuid: 204d22c2-f0b9-4d65-b022-b73e6074ecf4
langcode: en
status: true
dependencies:
  module:
    - menu_ui
  enforced:
    module:
      - webform_demo_event_registration
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: McbqvrZVKDhSx7QpIN-KNDo-l7QNWgtZXCtWWdnCEZg
name: 'Demo: Event'
type: webform_demo_event
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
